﻿.banner-row {
    margin-bottom: 50px;
}

.banner-col {
    display: flex;
    color: #fff;
    margin: 0;
    background-color: #079;
    background-size: cover;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
    min-height: 275px;
    transition: background-image .2s ease-in-out;
}

    .banner-col.general .content, .banner-col.travel .content {
        margin: 0;
        align-self: center;
    }

    .banner-col .btn {
        background-color: #fff;
        color: #079;
        min-width: 200px;
        padding: 5px;
        font-weight: 500;
        transition: background-color .2s ease-in, color .2s ease-in;
    }

        .banner-col .btn:hover {
            background-color: #079;
            color: #fff;
        }

    .banner-col.general, .banner-col.travel, .banner-col.corporate, .banner-col.flu {
        background: #079;
        background-size: contain;
        background-position: center;
        padding: 0;
    }

    .banner-col.general, .banner-col.travel, .banner-col.corporate, .banner-col.covid {
        background: #079;
        background-size: contain;
        background-position: center;
        padding: 0;
    }

    .banner-col.general {
        background: url('/images/homepage/family2.png') no-repeat #079;
    }

    .banner-col.travel {
        background: url('/images/homepage/top-banner-right-flipped-v2.2.png') no-repeat #079;
    }

    .banner-col.corporate {
        background: url('/images/homepage/bottom-banner-left-flipped.png') no-repeat #079;
    }

    .banner-col.flu {
        background: url('/images/homepage/bottom-banner-alt-rightv2-flipped.png') no-repeat #079;
    }

    .banner-col.covid {
        background: url('/images/other/covid_front_page.png') no-repeat #079;
    }

    .banner-col h2 {
        font-weight: bold;
        padding-bottom: 0.5em;
    }

.card-holder {
    width: 80%;
}

.card {
    border: 0;
}

    .card .card-body img {
        opacity: .5;
        transition: opacity 0.3s ease-in-out;
    }

        .card .card-body img:hover {
            opacity: 1;
        }

    .card .card-body img {
        width: 100%;
    }

    .card .card-body, .card .card-footer {
        background-color: #079;
        min-height: 80px;
        margin: 0;
        padding: 0;
    }

    .card .card-footer {
        z-index: 100;
        margin-top: -80px;
        background-color: rgba(1,118,152, 0.8);
        color: #fff;
        font-weight: 500;
    }

        /* Not 100% sure the best way to position the More link at the bottom of the card footer */
        .card .card-footer a {
            position: absolute;
            bottom: 10px;
            left: 45%;
            color: #fff;
            text-decoration: underline;
            font-size: .8rem;
        }

.services {
    margin-top: 20px;
}

    .services .h2 {
        color: #079;
    }

#services-loaded {
    height: 100%;
}

    #services-loaded .scroll-button {
        height: 100%;
    }

#services-content {
    opacity: 1;
    transition: opacity .2s ease-in-out;
}

.service-buttons .row {
    margin-bottom: 10px;
}

.service-buttons .col-lg-3 {
    border: 1px solid #079;
    border-radius: 5px;
    color: #079;
    padding: 6px 2px 6px 2px;
}

.service-buttons .col-lg-3 {
    transition: background-color .2s ease-in-out;
}

.service-buttons a, .service-buttons a:hover {
    text-decoration: none;
    transition: color .2s ease-in-out;
}

.service-buttons .col-lg-3:hover {
    background-color: #079;
}

    .service-buttons .col-lg-3:hover a {
        color: #fff;
    }

/* ADVERT BANNER STYLES */
#advert_banner {
    background-color: rgb(0, 121, 194);
    position: relative;
    margin: 10px 0 0 0;
    padding: 0;
    width: 100%;
    z-index: 111;
}

    #advert_banner .banner_text {
        position: relative;
        font-size: 1em;
        width: 100%;
        margin: 10px auto;
        float: left;
        font-family: "Raleway";
        color: rgb(255, 255, 255);
        text-align: center;
    }

        #advert_banner .banner_text h3 {
            margin: 5px 0 0 10px;
            font-weight: bold;
            padding-bottom: 0;
        }

        #advert_banner .banner_text span {
            margin-left: 10px;
            font-size: 0.9em;
            font-weight: bold;
        }

            #advert_banner .banner_text span a, #advert_banner .banner_text a:hover, #advert_banner .banner_text a:visited {
                color: rgb(255, 255, 255);
                text-decoration: underline;
            }

                #advert_banner .banner_text span a:hover {
                    text-decoration: none;
                }

.Speech_bubble {
    width: 40%;
    float: left;
}

    .Speech_bubble img {
        float: right;
        position: relative;
        margin-top: -25px;
        z-index: 116;
    }

/* MEDIA QUERIES */

@media (min-width: 320px) {

    #advert_banner {
        margin-top: 30px;
        height: 50px;
    }

        #advert_banner .banner_text {
            font-size: 1em;
            padding-right: 5px;
            line-height: 1;
        }

        #advert_banner .banner_text span {
            font-size: 0.8em;
        }

        #advert_banner .Speech_bubble img {
            height: 90px;
        }

        .Speech_bubble {
            width: 30%;
        }
}

@media (min-width: 580px) {
    #advert_banner {
        margin-top: 0;
        height: 50px;
    }

        #advert_banner .banner_text {
            font-size: 1.2em;
            line-height: 1.5;
        }

        #advert_banner .Speech_bubble img {
            height: 100px;
            margin-top: -30px;
        }

        .Speech_bubble {
            width: 40%;
        }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .banner-col.general, .banner-col.travel {
        background-size: cover;
    }

    #services-loaded {
        height: 100px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .banner-col.travel .content {
        margin-right: 60px;
        margin-bottom: 20px;
        align-self: flex-end;
    }

    .banner-col.corporate .content {
        margin-right: 60px;
        margin-bottom: 20px;
        align-self: flex-end;
    }

    .banner-col.general .content {
        margin-left: 60px;
        margin-bottom: 20px;
        align-self: flex-start;
    }

    .banner-col.flu .content {
        margin-left: 60px;
        margin-bottom: 20px;
        align-self: flex-start;
    }

    .banner-col .btn {
        background-color: #fff;
        color: #079;
        min-width: 300px;
        padding: 5px 30px;
        font-weight: 500;
    }
    .banner-col.covid .content {
        margin-left: 60px;
        margin-bottom: 20px;
        align-self: flex-start;
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .banner-col.general, .banner-col.travel {
        background-size: contain;
    }
}
